

IF NOT EXISTS(SELECT *FROM [_columnas] WHERE[tabla]='equ_alquiler'
      AND [columna]='observaciones' AND[mostrarEnGrilla]=1 AND[ordenGrilla]=1 AND[requerido]=0 AND[tipo]='varchar'AND[defecto]='' AND [tamano]=500)
BEGIN
INSERT INTO [_columnas]
([tabla] ,[columna] ,[mostrarEnGrilla],[ordenGrilla],[requerido] ,[tipo],[defecto],[tamano])
 VALUES
 ('equ_alquiler' ,'observaciones',1 ,1 ,0 ,'varchar' ,'' ,500)
END
